Notes:

1) Replace all email, mobile, tel to empty string
2) Replace all agentCode to the agent that you gonna use
3) Remove the payment in Application
4) Import all related json to local couchbase
5) Import FNA Report, proposal and appPdf
6) Go back to payment, let payment to regenerate
7) Submit the case
8) Download the appPdf
9) Modify it with acrobat dc
